## tdemultimedia-trinity 14.0.13

=== debian/changelog ===
tdemultimedia-trinity (4:14.0.13-3romtmmedia) universal; urgency=low

  * Applying kmix-PulseAudio-MasterDCOP.patch
  * Applying kmix-UpdMixersForChangeAndChMaster.patch
  * Applying kmix-LightUpdMixers-NoLeakRPi.patch
  * Applying noatun-PlayListNULLItemCrash.patch
  * Removing dependency from libarts1-xine-trinity in tdemultimedia-trinity
    of the file control.

 -- Roman Savochenko <roman@oscada.org>  Fri, 25 Oct 2024 20:00:00 +0200

tdemultimedia-trinity (4:14.0.13-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 14 Oct 2022 01:31:52 +0200
