## tdemultimedia-trinity 14.1.1

=== debian/changelog ===
tdemultimedia-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 15 Oct 2023 23:49:20 +0200
