=== xine_artsplugin/tools/thumbnail/CMakeLists.txt ===
#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${ARTS_INCLUDE_DIRS}
  ${XINE_INCLUDE_DIRS}
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${ARTS_LIBRARY_DIRS}
  ${XINE_LIBRARY_DIRS}
)


##### videothumbnail (module) ###################

tde_add_kpart( videothumbnail AUTOMOC
  SOURCES
    videocreator.cpp videoscaler.cpp
  LINK
    tdecore-shared ${XINE_LIBRARIES} pthread
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data ################################

install(
  FILES
    sprocket-small.png
    sprocket-medium.png
    sprocket-large.png
  DESTINATION ${DATA_INSTALL_DIR}/videothumbnail
)

tde_create_translated_desktop(
  SOURCE videothumbnail.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
)
