=== debian/changelog ===
tdemultimedia-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 28 Sep 2024 12:45:26 +0200
