=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Fathi Boudra <fboudra@free.fr>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev, cdparanoia, libcdparanoia0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, cdparanoia, libcdparanoia0-dev, libflac-dev (>= 1.1.4-1), libgstreamer-plugins-base1.0-dev | libgstreamer-plugins-base0.10-dev, libsamplerate0-dev, libspeex-dev (>> 1.1.5), libtag1-dev (>> 1.3.1), libtheora-dev, libxine2-dev | libxine-dev, libxxf86dga-dev, libxv-dev, libxxf86vm-dev, libakode-dev, libogg-dev
 Standards-Version: 3.8.4
 
 Package: tdemultimedia-trinity
 Section: tde
 Architecture: all
-Replaces: kdemultimedia-trinity (<< 4:14.0.0~)
-Breaks: kdemultimedia-trinity (<< 4:14.0.0~)
-Depends: artsbuilder-trinity (>= ${source:Version}), juk-trinity (>= ${source:Version}), kaboodle-trinity (>= ${source:Version}), kaudiocreator-trinity (>= ${source:Version}), tdemultimedia-kappfinder-data-trinity (>= ${source:Version}), tdemultimedia-tdefile-plugins-trinity (>= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (>= ${source:Version}), tdemid-trinity (>= ${source:Version}), kmix-trinity (>= ${source:Version}), krec-trinity (>= ${source:Version}), kscd-trinity (>= ${source:Version}), libarts1-akode-trinity (>= ${source:Version}), libarts1-audiofile-trinity (>= ${source:Version}), libarts1-mpeglib-trinity (>= ${source:Version}), mpeglib-trinity (>= ${source:Version}), noatun-trinity (>= ${source:Version})
+Replaces: kdemultimedia-kde3 (<< 4:14.0.0~), kdemultimedia-trinity (<< 4:14.0.0~)
+Breaks: kdemultimedia-kde3 (<< 4:14.0.0~), kdemultimedia-trinity (<< 4:14.0.0~)
+Depends: artsbuilder-trinity (>= ${source:Version}), juk-trinity (>= ${source:Version}), kaboodle-trinity (>= ${source:Version}), kaudiocreator-trinity (>= ${source:Version}), tdemultimedia-kappfinder-data-trinity (>= ${source:Version}), tdemultimedia-tdefile-plugins-trinity (>= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (>= ${source:Version}), tdemid-trinity (>= ${source:Version}), kmix-trinity (>= ${source:Version}), krec-trinity (>= ${source:Version}), kscd-trinity (>= ${source:Version}), libarts1-akode-trinity (>= ${source:Version}), libarts1-audiofile-trinity (>= ${source:Version}), libarts1-mpeglib-trinity (>= ${source:Version}), libarts1-xine-trinity (>= ${source:Version}), mpeglib-trinity (>= ${source:Version}), noatun-trinity (>= ${source:Version})
 Suggests: tdemultimedia-trinity-doc-html (>= ${source:Version})
 Description: multimedia apps from the official Trinity release 
  TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
@@ -29,8 +29,8 @@
 Package: tdemultimedia-trinity-dev
 Section: devel
 Architecture: any
-Replaces: kdemultimedia-trinity-dev (<< 4:14.0.0~)
-Breaks: kdemultimedia-trinity-dev (<< 4:14.0.0~)
+Replaces: kdemultimedia-kde3-dev (<< 4:14.0.0~), kdemultimedia-trinity-dev (<< 4:14.0.0~)
+Breaks: kdemultimedia-kde3-dev (<< 4:14.0.0~), kdemultimedia-trinity-dev (<< 4:14.0.0~)
 Depends: tdelibs14-trinity-dev, artsbuilder-trinity (= ${source:Version}), tdemultimedia-tdeio-plugins-trinity (= ${source:Version}), tdemid-trinity (= ${source:Version}), kmix-trinity (= ${source:Version}), krec-trinity (= ${source:Version}), kscd-trinity (= ${source:Version}), libarts1-akode-trinity (= ${source:Version}), libarts1-mpeglib-trinity (= ${source:Version}), libkcddb1-trinity (= ${source:Version}), mpeglib-trinity (= ${source:Version}), noatun-trinity (= ${source:Version})
 Conflicts: libmpeg-trinity-dev
 Description: development files for the Trinity multimedia module
@@ -42,8 +42,8 @@
 Package: tdemultimedia-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdemultimedia-kde3-doc-html (<< 4:14.0.0~), kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdemultimedia-kde3-doc-html (<< 4:14.0.0~), kdemultimedia-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdebase-trinity
 Description: Trinity multimedia documentation in HTML format
  By default the modules provided by TDE only provide their documentation
@@ -62,8 +62,8 @@
 Package: artsbuilder-trinity
 Section: sound
 Architecture: any
-Replaces: artsbuilder-trinity (<< 4:14.0.0~)
-Breaks: artsbuilder-trinity (<< 4:14.0.0~)
+Replaces: artsbuilder-kde3 (<< 4:14.0.0~), artsbuilder-trinity (<< 4:14.0.0~)
+Breaks: artsbuilder-kde3 (<< 4:14.0.0~), artsbuilder-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: synthesizer designer for aRts
@@ -75,8 +75,8 @@
 Package: juk-trinity
 Section: tde
 Architecture: any
-Replaces: juk-trinity (<< 4:14.0.0~)
-Breaks: juk-trinity (<< 4:14.0.0~)
+Replaces: juk-kde3 (<< 4:14.0.0~), juk-trinity (<< 4:14.0.0~)
+Breaks: juk-kde3 (<< 4:14.0.0~), juk-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: music organizer and player for Trinity
@@ -103,8 +103,8 @@
 Package: kaboodle-trinity
 Section: sound
 Architecture: any
-Replaces: kaboodle-trinity (<< 4:14.0.0~)
-Breaks: kaboodle-trinity (<< 4:14.0.0~)
+Replaces: kaboodle-kde3 (<< 4:14.0.0~), kaboodle-trinity (<< 4:14.0.0~)
+Breaks: kaboodle-kde3 (<< 4:14.0.0~), kaboodle-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Recommends: libarts1-xine-trinity
 Suggests: khelpcenter-trinity
@@ -118,8 +118,8 @@
 Package: kaudiocreator-trinity
 Section: sound
 Architecture: any
-Replaces: kaudiocreator-trinity (<< 4:14.0.0~)
-Breaks: kaudiocreator-trinity (<< 4:14.0.0~)
+Replaces: kaudiocreator-kde3 (<< 4:14.0.0~), kaudiocreator-trinity (<< 4:14.0.0~)
+Breaks: kaudiocreator-kde3 (<< 4:14.0.0~), kaudiocreator-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, tdemultimedia-tdeio-plugins-trinity (= ${source:Version})
 Recommends: vorbis-tools, flac
 Suggests: lame
@@ -134,8 +134,8 @@
 Package: tdemultimedia-tdefile-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdemultimedia-kfile-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdemultimedia-kfile-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kfile-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: au/avi/m3u/mp3/ogg/wav plugins for tdefile
  au/avi/m3u/mp3/ogg/wav file metainformation plugins for Trinity.
@@ -146,8 +146,8 @@
 Package: tdemultimedia-kappfinder-data-trinity
 Section: tde
 Architecture: any
-Replaces: kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
-Breaks: kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
+Replaces: kdemultimedia-kappfinder-data-kde3 (<< 4:14.0.0~), kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
+Breaks: kdemultimedia-kappfinder-data-kde3 (<< 4:14.0.0~), kdemultimedia-kappfinder-data-trinity (<< 4:14.0.0~)
 Depends: kappfinder-trinity
 Description: multimedia data for kappfinder-trinity
  This package provides data on multimedia applications for kappfinder-trinity.
@@ -158,8 +158,8 @@
 Package: tdemultimedia-tdeio-plugins-trinity
 Section: tde
 Architecture: any
-Replaces: kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
-Breaks: kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
+Replaces: kdemultimedia-kio-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
+Breaks: kdemultimedia-kio-plugins-kde3 (<< 4:14.0.0~), kdemultimedia-kio-plugins-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: lame
 Description: enables the browsing of audio CDs under Konqueror
@@ -172,8 +172,8 @@
 Package: tdemid-trinity
 Section: sound
 Architecture: any
-Replaces: kmid-trinity (<< 4:14.0.0~)
-Breaks: kmid-trinity (<< 4:14.0.0~)
+Replaces: kmid-kde3 (<< 4:14.0.0~), kmid-trinity (<< 4:14.0.0~)
+Breaks: kmid-kde3 (<< 4:14.0.0~), kmid-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: MIDI/karaoke player for Trinity
@@ -185,8 +185,8 @@
 Package: kmix-trinity
 Section: sound
 Architecture: any
-Replaces: kmix-trinity (<< 4:14.0.0~)
-Breaks: kmix-trinity (<< 4:14.0.0~)
+Replaces: kmix-kde3 (<< 4:14.0.0~), kmix-trinity (<< 4:14.0.0~)
+Breaks: kmix-kde3 (<< 4:14.0.0~), kmix-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Provides: x-audio-mixer
@@ -199,8 +199,8 @@
 Package: krec-trinity
 Section: sound
 Architecture: any
-Replaces: krec-trinity (<< 4:14.0.0~)
-Breaks: krec-trinity (<< 4:14.0.0~)
+Replaces: krec-kde3 (<< 4:14.0.0~), krec-trinity (<< 4:14.0.0~)
+Breaks: krec-kde3 (<< 4:14.0.0~), krec-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter-trinity
 Description: sound recorder utility for Trinity
@@ -212,8 +212,8 @@
 Package: kscd-trinity
 Section: sound
 Architecture: any
-Replaces: kscd-trinity (<< 4:14.0.0~)
-Breaks: kscd-trinity (<< 4:14.0.0~)
+Replaces: kscd-kde3 (<< 4:14.0.0~), kscd-trinity (<< 4:14.0.0~)
+Breaks: kscd-kde3 (<< 4:14.0.0~), kscd-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Suggests: khelpcenter
 Description: audio CD player for Trinity
@@ -225,36 +225,7 @@
 Package: libarts1-akode-trinity
 Section: libs
 Architecture: any
-Replaces: libarts1-akode-trinity (<< 4:14.0.0~)
-Breaks: libarts1-akode-trinity (<< 4:14.0.0~)
+Replaces: libarts1-akode-kde3 (<< 4:14.0.0~), libarts1-akode-trinity (<< 4:14.0.0~)
+Breaks: libarts1-akode-kde3 (<< 4:14.0.0~), libarts1-akode-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}
 Description: akode plugin for aRts
- This package contains akode plugins for aRts.
- .
- This package is part of Trinity, as a component of the TDE multimedia module.
- See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information
-
-Package: libarts1-audiofile-trinity
-Section: libs
-Architecture: any
-Replaces: libarts1-audiofile-trinity (<< 4:14.0.0~)
-Breaks: libarts1-audiofile-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Description: audiofile plugin for aRts
- This package contains audiofile plugins for aRts.
- .
- This package is part of Trinity, as a component of the TDE multimedia module.
- See the 'tde-trinity' and 'tdemultimedia-trinity' packages for more information.
-
-Package: libarts1-mpeglib-trinity
-Section: libs
-Architecture: any
-Replaces: libarts1-mpeglib-trinity (<< 4:14.0.0~)
-Breaks: libarts1-mpeglib-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}
-Description: mpeglib plugin for aRts, supporting mp3 and mpeg audio/video
- This package contains the mpeglib aRts plugin, supporting mp3 and mpeg
- audio and video.
- .
- This is the arts (TDE Sound daemon) plugin.
- .
