## tdemultimedia-trinity 14.1.5~pre4

=== debian/changelog ===
tdemultimedia-trinity (4:14.1.5~pre4-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 3a4cb3d9f45d5137b9bde8cb522c5fef774e469e
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdemultimedia

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
